Std Group/de

From FreeCAD Documentation
Jump to: navigation, search
This page is a translated version of the page Std Group and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎italiano • ‎română • ‎русский • ‎Türkçe

Std Group.png Std Gruppe

Menüeintrag
Tree View → Right click on the document name
Arbeitsbereich
All
Standardtastenkürzel
In der Version eingeführt
-
Siehe auch
Draft SelectGroup, Draft AddToGroup


Beschreibung

Mit diesem Befehl können Gruppen von Elementen im Projekt/Modell erstellt werden. Dies dient zur Übersichtlichkeit des Projekts

Anwendung

Klicke im Modell Fenster ( Modellbaum ) mit der rechten Maustaste auf den Namen der Datei und wähle Gruppe erstellen im Kontextmenu

Eine Gruppe wird erstellt und erhält einen automatisch vergebenen Namen. Diese kann via F2 oder Kontextmenu Umbenennen geändert werden: FreeCAD Objekte werden per Drag&Drop in und aus Gruppen heraus bewegt. Klicke ein Objekt nd bewege es mit der linken Maustaste. Sollte eine "Einbahnstraßen" Icon erscheinen( Kreis mit Diagonaler roter Linie ) kann das gewählte Objekt nicht hier her bewegt werden. Wenn dies zum "plus" Zeichen umspringt ist die Bewegung zulässig.

  1. Klicke mit der rechten Maus auf den Namen des Dokuments oder einer bestehenden Gruppe und wähle im Kontextmenu Tree View Gruppe erstellen... Create Group...
  2. Schiebe Objekte mit Drag&Drop in und aus Gruppen heraus


Group with objects.png

Optionen

  • Mit F2, oder den Kntextmenu Befehl Rename kann die Gruppe umbenannt werden

Eigenschaften

  • Daten-EigenschaftLabel: Name der Gruppe

Scripting

Das folgende Kommando erstellt eine Gruppe im aktiven Dokument:

App.ActiveDocument.addObject("App::DocumentObjectGroup","Group")

Einschränkungen

Das Kommando benötigt ein aktives FreeCAD Dokument

Links

Bemerkungen